Bug 11094 - Red-Hat won't install
Red-Hat won't install
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-04-28 09:54 EDT by chandler
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-19 18:04:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description chandler 2000-04-28 09:54:58 EDT
This is the problem:

I try to install RedHat on my Pentium 200MMX with 32mb RAM, Hercules 3D
128 card, Creative AWE64 sound card.
The installer runs, but when I choose fdisk, I got a signal 11 (if in the
text mode) or the system just hangs if I'm running the X installer. I have
tried to change almost all setups at the BIOS, and nothing seemed to help.
Comment 1 Jan Welti 2000-04-29 05:34:59 EDT
I received this signal 11 once when i had the Virus Warning on in my BIOS, try
turning it off.
Comment 2 Michael Fulbright 2000-06-12 15:14:00 EDT
Need test lab to verify.
Comment 3 Brock Organ 2000-09-08 16:07:50 EDT
did turning off the virus detection feature help in this case ...?  (We are
unable to duplicate the problem in our test lab here ... :(  )
Comment 4 Michael Fulbright 2000-10-19 18:04:29 EDT
Please reopen if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.